<patheffect>
<light size="1.000000" soft="3.000000" color="FFEDAFD8"/>
<lineargradient rotation="269.999939">
<item color="FFFF7ADA" pos="0.000000"/>
<item color="FFFD8ADA" pos="0.471735"/>
<item color="FFFBA6DA" pos="0.516569"/>
<item color="FFFBE8FC" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FFFFFFFF"/>
</patheffect>
